# Goods

Goods are the items to be transported as part of a consignment. Goods can be divided into two sub-types of goods, depending on the use case and the level of detail. Goods either consists of items, describing the actual goods to be transported. Or a transport equipment, which is equipment used to carry the actual goods to be transported. Transport equipment is (usually) a means to an end, not something that needs to be transported on itself, such as pallets.

## Get goodss

 - [GET /goodss/{offset}/{amount}](https://docs.transportial.com/apis/goods/handle_18.md): Get list of goodss

## Search goods

 - [POST /goodss/{offset}/{amount}](https://docs.transportial.com/apis/goods/handle_128.md): Search goods

## Get goods

 - [GET /goods/{id}](https://docs.transportial.com/apis/goods/handle_105.md): Get a goods on id

## Delete goods

 - [DELETE /goods/{id}](https://docs.transportial.com/apis/goods/handle_300.md): Delete a goods

## Update goods

 - [PUT /goods](https://docs.transportial.com/apis/goods/handle_204.md): Update a goods

## Create goods

 - [POST /goods](https://docs.transportial.com/apis/goods/handle_115.md): Create a new goods

